<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-128</MDI>
      <MDI key="STATISTICS_MAXIMUM">81</MDI>
      <MDI key="STATISTICS_MEAN">-106.33186789078</MDI>
      <MDI key="STATISTICS_STDDEV">59.556593909759</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">237016.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
